namespace To_com_vcs {
    partial class FormMain {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
			this.btnConvert = new System.Windows.Forms.Button();
			this.btnExit = new System.Windows.Forms.Button();
			this.lAppFile = new System.Windows.Forms.Label();
			this.tbAppFile = new System.Windows.Forms.TextBox();
			this.btnAppFile = new System.Windows.Forms.Button();
			this.lTxtFile = new System.Windows.Forms.Label();
			this.tbTxtFile = new System.Windows.Forms.TextBox();
			this.btnTxtFile = new System.Windows.Forms.Button();
			this.appFileDialog = new System.Windows.Forms.OpenFileDialog();
			this.folderBrowserDialog1 = new System.Windows.Forms.FolderBrowserDialog();
			this.lFunction = new System.Windows.Forms.Label();
			this.cbxFunction = new System.Windows.Forms.ComboBox();
			this.lPages = new System.Windows.Forms.Label();
			this.tbPages = new System.Windows.Forms.TextBox();
			this.lPassword = new System.Windows.Forms.Label();
			this.tbPassword = new System.Windows.Forms.TextBox();
			this.lGroupName = new System.Windows.Forms.Label();
			this.cbxGroupName = new System.Windows.Forms.ComboBox();
			this.lDefLangName = new System.Windows.Forms.Label();
			this.cbxDefLangName = new System.Windows.Forms.ComboBox();
			this.chkBigEndian = new System.Windows.Forms.CheckBox();
			this.lOption = new System.Windows.Forms.Label();
			this.tbOption = new System.Windows.Forms.TextBox();
			this.button5 = new System.Windows.Forms.Button();
			this.lOption1 = new System.Windows.Forms.Label();
			this.tbOption1 = new System.Windows.Forms.TextBox();
			this.button6 = new System.Windows.Forms.Button();
			this.lSize = new System.Windows.Forms.Label();
			this.tbSize = new System.Windows.Forms.TextBox();
			this.lCsv_c = new System.Windows.Forms.Label();
			this.tbCsv_c = new System.Windows.Forms.TextBox();
			this.txtFileDialog = new System.Windows.Forms.SaveFileDialog();
			this.lErrorCode = new System.Windows.Forms.Label();
			this.tbErrorCode = new System.Windows.Forms.TextBox();
			this.SuspendLayout();
			// 
			// btnConvert
			// 
			this.btnConvert.Font = new System.Drawing.Font("Tahoma", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
			this.btnConvert.Location = new System.Drawing.Point(414, 377);
			this.btnConvert.Name = "btnConvert";
			this.btnConvert.Size = new System.Drawing.Size(177, 23);
			this.btnConvert.TabIndex = 0;
			this.btnConvert.Text = "Convert";
			this.btnConvert.UseVisualStyleBackColor = true;
			this.btnConvert.Click += new System.EventHandler(this.btnConvert_Click);
			// 
			// btnExit
			// 
			this.btnExit.Location = new System.Drawing.Point(597, 377);
			this.btnExit.Name = "btnExit";
			this.btnExit.Size = new System.Drawing.Size(75, 23);
			this.btnExit.TabIndex = 1;
			this.btnExit.Text = "Exit";
			this.btnExit.UseVisualStyleBackColor = true;
			this.btnExit.Click += new System.EventHandler(this.btnExit_Click);
			// 
			// lAppFile
			// 
			this.lAppFile.AutoSize = true;
			this.lAppFile.Location = new System.Drawing.Point(12, 9);
			this.lAppFile.Name = "lAppFile";
			this.lAppFile.Size = new System.Drawing.Size(117, 14);
			this.lAppFile.TabIndex = 2;
			this.lAppFile.Text = "Input application file";
			// 
			// tbAppFile
			// 
			this.tbAppFile.Location = new System.Drawing.Point(187, 6);
			this.tbAppFile.Name = "tbAppFile";
			this.tbAppFile.Size = new System.Drawing.Size(393, 22);
			this.tbAppFile.TabIndex = 3;
			// 
			// btnAppFile
			// 
			this.btnAppFile.Location = new System.Drawing.Point(597, 5);
			this.btnAppFile.Name = "btnAppFile";
			this.btnAppFile.Size = new System.Drawing.Size(75, 23);
			this.btnAppFile.TabIndex = 4;
			this.btnAppFile.Text = "Select";
			this.btnAppFile.UseVisualStyleBackColor = true;
			this.btnAppFile.Click += new System.EventHandler(this.btnAppFile_Click);
			// 
			// lTxtFile
			// 
			this.lTxtFile.AutoSize = true;
			this.lTxtFile.Location = new System.Drawing.Point(12, 37);
			this.lTxtFile.Name = "lTxtFile";
			this.lTxtFile.Size = new System.Drawing.Size(93, 14);
			this.lTxtFile.TabIndex = 5;
			this.lTxtFile.Text = "Output text file";
			// 
			// tbTxtFile
			// 
			this.tbTxtFile.Location = new System.Drawing.Point(187, 34);
			this.tbTxtFile.Name = "tbTxtFile";
			this.tbTxtFile.Size = new System.Drawing.Size(393, 22);
			this.tbTxtFile.TabIndex = 6;
			// 
			// btnTxtFile
			// 
			this.btnTxtFile.Location = new System.Drawing.Point(597, 34);
			this.btnTxtFile.Name = "btnTxtFile";
			this.btnTxtFile.Size = new System.Drawing.Size(75, 23);
			this.btnTxtFile.TabIndex = 7;
			this.btnTxtFile.Text = "Select";
			this.btnTxtFile.UseVisualStyleBackColor = true;
			this.btnTxtFile.Click += new System.EventHandler(this.btnTxtFile_Click);
			// 
			// appFileDialog
			// 
			this.appFileDialog.Filter = "*.*|*.*";
			this.appFileDialog.Title = "Select input application file";
			// 
			// lFunction
			// 
			this.lFunction.AutoSize = true;
			this.lFunction.Location = new System.Drawing.Point(12, 65);
			this.lFunction.Name = "lFunction";
			this.lFunction.Size = new System.Drawing.Size(54, 14);
			this.lFunction.TabIndex = 8;
			this.lFunction.Text = "Function";
			// 
			// cbxFunction
			// 
			this.cbxFunction.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.cbxFunction.FormattingEnabled = true;
			this.cbxFunction.Location = new System.Drawing.Point(187, 62);
			this.cbxFunction.Name = "cbxFunction";
			this.cbxFunction.Size = new System.Drawing.Size(195, 22);
			this.cbxFunction.TabIndex = 9;
			// 
			// lPages
			// 
			this.lPages.AutoSize = true;
			this.lPages.Location = new System.Drawing.Point(12, 93);
			this.lPages.Name = "lPages";
			this.lPages.Size = new System.Drawing.Size(39, 14);
			this.lPages.TabIndex = 10;
			this.lPages.Text = "Pages";
			// 
			// tbPages
			// 
			this.tbPages.Location = new System.Drawing.Point(187, 90);
			this.tbPages.Name = "tbPages";
			this.tbPages.Size = new System.Drawing.Size(65, 22);
			this.tbPages.TabIndex = 11;
			// 
			// lPassword
			// 
			this.lPassword.AutoSize = true;
			this.lPassword.Location = new System.Drawing.Point(12, 121);
			this.lPassword.Name = "lPassword";
			this.lPassword.Size = new System.Drawing.Size(58, 14);
			this.lPassword.TabIndex = 12;
			this.lPassword.Text = "Password";
			// 
			// tbPassword
			// 
			this.tbPassword.Location = new System.Drawing.Point(187, 118);
			this.tbPassword.Name = "tbPassword";
			this.tbPassword.Size = new System.Drawing.Size(195, 22);
			this.tbPassword.TabIndex = 13;
			// 
			// lGroupName
			// 
			this.lGroupName.AutoSize = true;
			this.lGroupName.Location = new System.Drawing.Point(12, 149);
			this.lGroupName.Name = "lGroupName";
			this.lGroupName.Size = new System.Drawing.Size(113, 14);
			this.lGroupName.TabIndex = 14;
			this.lGroupName.Text = "Character encoding";
			// 
			// cbxGroupName
			// 
			this.cbxGroupName.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.cbxGroupName.FormattingEnabled = true;
			this.cbxGroupName.Location = new System.Drawing.Point(187, 146);
			this.cbxGroupName.Name = "cbxGroupName";
			this.cbxGroupName.Size = new System.Drawing.Size(195, 22);
			this.cbxGroupName.TabIndex = 15;
			// 
			// lDefLangName
			// 
			this.lDefLangName.AutoSize = true;
			this.lDefLangName.Location = new System.Drawing.Point(12, 177);
			this.lDefLangName.Name = "lDefLangName";
			this.lDefLangName.Size = new System.Drawing.Size(99, 14);
			this.lDefLangName.TabIndex = 16;
			this.lDefLangName.Text = "Default language";
			// 
			// cbxDefLangName
			// 
			this.cbxDefLangName.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.cbxDefLangName.FormattingEnabled = true;
			this.cbxDefLangName.Location = new System.Drawing.Point(187, 174);
			this.cbxDefLangName.Name = "cbxDefLangName";
			this.cbxDefLangName.Size = new System.Drawing.Size(195, 22);
			this.cbxDefLangName.TabIndex = 17;
			// 
			// chkBigEndian
			// 
			this.chkBigEndian.AutoSize = true;
			this.chkBigEndian.Location = new System.Drawing.Point(16, 201);
			this.chkBigEndian.Name = "chkBigEndian";
			this.chkBigEndian.Size = new System.Drawing.Size(82, 18);
			this.chkBigEndian.TabIndex = 18;
			this.chkBigEndian.Text = "Big endian";
			this.chkBigEndian.UseVisualStyleBackColor = true;
			// 
			// lOption
			// 
			this.lOption.AutoSize = true;
			this.lOption.Location = new System.Drawing.Point(12, 229);
			this.lOption.Name = "lOption";
			this.lOption.Size = new System.Drawing.Size(75, 14);
			this.lOption.TabIndex = 19;
			this.lOption.Text = "Option(Hex)";
			// 
			// tbOption
			// 
			this.tbOption.Location = new System.Drawing.Point(187, 226);
			this.tbOption.Name = "tbOption";
			this.tbOption.Size = new System.Drawing.Size(195, 22);
			this.tbOption.TabIndex = 20;
			// 
			// button5
			// 
			this.button5.Location = new System.Drawing.Point(414, 226);
			this.button5.Name = "button5";
			this.button5.Size = new System.Drawing.Size(75, 23);
			this.button5.TabIndex = 21;
			this.button5.Text = "Setup";
			this.button5.UseVisualStyleBackColor = true;
			this.button5.Click += new System.EventHandler(this.button5_Click);
			// 
			// lOption1
			// 
			this.lOption1.AutoSize = true;
			this.lOption1.Location = new System.Drawing.Point(12, 259);
			this.lOption1.Name = "lOption1";
			this.lOption1.Size = new System.Drawing.Size(82, 14);
			this.lOption1.TabIndex = 22;
			this.lOption1.Text = "Option1(Hex)";
			// 
			// tbOption1
			// 
			this.tbOption1.Location = new System.Drawing.Point(187, 254);
			this.tbOption1.Name = "tbOption1";
			this.tbOption1.Size = new System.Drawing.Size(195, 22);
			this.tbOption1.TabIndex = 23;
			// 
			// button6
			// 
			this.button6.Location = new System.Drawing.Point(414, 255);
			this.button6.Name = "button6";
			this.button6.Size = new System.Drawing.Size(75, 23);
			this.button6.TabIndex = 24;
			this.button6.Text = "Setup";
			this.button6.UseVisualStyleBackColor = true;
			this.button6.Click += new System.EventHandler(this.button6_Click);
			// 
			// lSize
			// 
			this.lSize.AutoSize = true;
			this.lSize.Location = new System.Drawing.Point(13, 285);
			this.lSize.Name = "lSize";
			this.lSize.Size = new System.Drawing.Size(28, 14);
			this.lSize.TabIndex = 25;
			this.lSize.Text = "Size";
			// 
			// tbSize
			// 
			this.tbSize.Location = new System.Drawing.Point(187, 282);
			this.tbSize.Name = "tbSize";
			this.tbSize.Size = new System.Drawing.Size(65, 22);
			this.tbSize.TabIndex = 26;
			// 
			// lCsv_c
			// 
			this.lCsv_c.AutoSize = true;
			this.lCsv_c.Location = new System.Drawing.Point(12, 313);
			this.lCsv_c.Name = "lCsv_c";
			this.lCsv_c.Size = new System.Drawing.Size(132, 14);
			this.lCsv_c.TabIndex = 27;
			this.lCsv_c.Text = "CSV delimita char code";
			// 
			// tbCsv_c
			// 
			this.tbCsv_c.Location = new System.Drawing.Point(187, 310);
			this.tbCsv_c.Name = "tbCsv_c";
			this.tbCsv_c.Size = new System.Drawing.Size(65, 22);
			this.tbCsv_c.TabIndex = 28;
			// 
			// txtFileDialog
			// 
			this.txtFileDialog.Filter = "*.txt|*.txt|*.*|*.*";
			this.txtFileDialog.Title = "Select output text file";
			// 
			// lErrorCode
			// 
			this.lErrorCode.AutoSize = true;
			this.lErrorCode.Location = new System.Drawing.Point(13, 339);
			this.lErrorCode.Name = "lErrorCode";
			this.lErrorCode.Size = new System.Drawing.Size(64, 14);
			this.lErrorCode.TabIndex = 29;
			this.lErrorCode.Text = "Error code";
			// 
			// tbErrorCode
			// 
			this.tbErrorCode.BackColor = System.Drawing.SystemColors.Control;
			this.tbErrorCode.Location = new System.Drawing.Point(187, 339);
			this.tbErrorCode.Name = "tbErrorCode";
			this.tbErrorCode.Size = new System.Drawing.Size(65, 22);
			this.tbErrorCode.TabIndex = 30;
			this.tbErrorCode.TabStop = false;
			// 
			// FormMain
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 14F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(691, 426);
			this.Controls.Add(this.tbErrorCode);
			this.Controls.Add(this.lErrorCode);
			this.Controls.Add(this.tbCsv_c);
			this.Controls.Add(this.lCsv_c);
			this.Controls.Add(this.tbSize);
			this.Controls.Add(this.lSize);
			this.Controls.Add(this.button6);
			this.Controls.Add(this.tbOption1);
			this.Controls.Add(this.lOption1);
			this.Controls.Add(this.button5);
			this.Controls.Add(this.tbOption);
			this.Controls.Add(this.lOption);
			this.Controls.Add(this.chkBigEndian);
			this.Controls.Add(this.cbxDefLangName);
			this.Controls.Add(this.lDefLangName);
			this.Controls.Add(this.cbxGroupName);
			this.Controls.Add(this.lGroupName);
			this.Controls.Add(this.tbPassword);
			this.Controls.Add(this.lPassword);
			this.Controls.Add(this.tbPages);
			this.Controls.Add(this.lPages);
			this.Controls.Add(this.cbxFunction);
			this.Controls.Add(this.lFunction);
			this.Controls.Add(this.btnTxtFile);
			this.Controls.Add(this.tbTxtFile);
			this.Controls.Add(this.lTxtFile);
			this.Controls.Add(this.btnAppFile);
			this.Controls.Add(this.tbAppFile);
			this.Controls.Add(this.lAppFile);
			this.Controls.Add(this.btnExit);
			this.Controls.Add(this.btnConvert);
			this.Name = "FormMain";
			this.Text = "TextPorter COM sample";
			this.Load += new System.EventHandler(this.FormMain_Load);
			this.ResumeLayout(false);
			this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnConvert;
		private System.Windows.Forms.Button btnExit;
		private System.Windows.Forms.Label lAppFile;
		private System.Windows.Forms.TextBox tbAppFile;
		private System.Windows.Forms.Button btnAppFile;
		private System.Windows.Forms.Label lTxtFile;
		private System.Windows.Forms.TextBox tbTxtFile;
		private System.Windows.Forms.Button btnTxtFile;
		private System.Windows.Forms.OpenFileDialog appFileDialog;
		private System.Windows.Forms.FolderBrowserDialog folderBrowserDialog1;
		private System.Windows.Forms.Label lFunction;
		private System.Windows.Forms.ComboBox cbxFunction;
		private System.Windows.Forms.Label lPages;
		private System.Windows.Forms.TextBox tbPages;
		private System.Windows.Forms.Label lPassword;
		private System.Windows.Forms.TextBox tbPassword;
		private System.Windows.Forms.Label lGroupName;
		private System.Windows.Forms.ComboBox cbxGroupName;
		private System.Windows.Forms.Label lDefLangName;
		private System.Windows.Forms.ComboBox cbxDefLangName;
		private System.Windows.Forms.CheckBox chkBigEndian;
		private System.Windows.Forms.Label lOption;
		private System.Windows.Forms.TextBox tbOption;
		private System.Windows.Forms.Button button5;
		private System.Windows.Forms.Label lOption1;
		private System.Windows.Forms.TextBox tbOption1;
		private System.Windows.Forms.Button button6;
		private System.Windows.Forms.Label lSize;
		private System.Windows.Forms.TextBox tbSize;
		private System.Windows.Forms.Label lCsv_c;
		private System.Windows.Forms.TextBox tbCsv_c;
		private System.Windows.Forms.SaveFileDialog txtFileDialog;
		private System.Windows.Forms.Label lErrorCode;
		private System.Windows.Forms.TextBox tbErrorCode;
    }
}

